*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

button,
input,
textarea,
select {
  font: inherit;
  background: none;
  border: none;
  outline: none;
  color: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

::-moz-focus-inner {
  border: 0;
}

body {
  background-color: #fff;
}
* {
  font-family: "Inter", sans-serif;
}
.reveal {
  opacity: 0;
  transform: translateY(40px);
  transition: 0.6s;
  will-change: opacity, transform;
  position: relative; /* добавь */
}
.visible {
  opacity: 1;
  transform: translateY(0);
}

.br-m {
  display: inline;
}
@media (max-width: 600px) {
  .br-m {
    display: none;
  }
}

.br-s {
  display: none;
}
@media (max-width: 600px) {
  .br-s {
    display: inline;
  }
}
.no-scroll {
  overflow: hidden;
  height: 100vh;
}
.house-svg {
  width: 28.6px;
  height: 25.6px;
}
.check-svg {
  width: 29.7px;
  height: 29.7px;
}

@media (max-width: 1700px) {
  .check-svg {
    width: 25px;
    height: 25px;
  }
}

@media (max-width: 600px) {
  .check-svg {
    width: 16px;
    height: 16px;
  }
}
.phone-svg {
  width: 15px;
  height: 15px;
}
/*  */
.logo {
  width: 140px;
  height: 140px;
}

.header-container {
  align-items: center;
  display: flex;
  justify-content: center;
}
.header-nav-list {
  display: flex;
  justify-content: space-between;
  margin: 0 clamp(12px, 2vw, 305px);
}

.header-nav-list li {
  position: relative;
  padding: 0 clamp(12px, 4vw, 24px);
}

.header-nav-list li + li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 37px;
  background-color: #696969;
}

.header-nav-list-transl {
  display: flex;
  gap: 20px;
  margin-right: 93px;
}
.header-svg {
  padding-top: 4px;
  width: 15px;
  height: 15px;
}
.contact-btn {
  border-radius: 20px;
  display: flex;
  gap: 10px;
  font-weight: 500;
  color: #fbfbfb;
  background-color: #000;
  width: 225px;
  height: 68px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: transform 0.2s;
  display: flex;
}

.contact-btn:hover {
  transform: scale(1.05);
  background-color: #dc7c28;
}

.tr-nav-text {
  font-weight: 400;
  color: #5f5f5f;
  transition: color 0.2s, transform 0.2s;
  display: flex;
  gap: 10px;
}
.tr-nav-text:hover {
  color: #000;
  transform: scale(1.05);
}

.tr-header-contact {
  color: #fbfbfb;
  font-weight: 500;
}
.transl-btn {
  border: 1px solid #000;
  width: 69px;
  height: 69px;
  border-radius: 100%;
  font-weight: 500;
  cursor: pointer;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.2s, background-color 0.2s;
}

.transl-btn:hover {
  transform: scale(1.05);
  background-color: #000;
  color: #fbfbfb;
}

/*  */

.second-section {
  display: flex;
  justify-content: center;
}
.container-second {
  gap: 50px;
  display: flex;
  justify-content: space-between;
  padding: 80px 110px 0 110px;
  width: 100%;
  max-width: 1856px;
  height: 778px;
  background-image: url("./image/bgimage.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 90px;
}

.video {
  position: relative;
  max-width: 700px;
  width: 100%;
  height: 100%;
  max-height: 567px;
  border-radius: 144px;
  background-color: #dc7c2800;
  margin-left: 100px;
}

.video-box {
  position: absolute;
  inset: 0; 
}


@media (max-width: 600px) {
  .video-box {
    border-radius: 57px;
  }
}

/* cover-эффект */
.video-box iframe {
  position: absolute;
  top: 50%;
  left: 50%;

  max-width: 794px;
  max-height: 620px;

  width: 100%;
  height: 90%;

  border-radius: 144px;

  transform: translate(-50%, -50%);
  z-index: 1;
}

.btn-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  width: 70px;
  height: 70px;
  border-radius: 50%;

  background: rgb(0, 0, 0);

  display: flex;
  justify-content: center;
  align-items: center;

  cursor: pointer;
  transition: 0.25s ease;

  border: 2px solid rgba(255, 255, 255, 0.7);
  z-index: 2;
}
.btn-video::before {
  content: "▶";
  font-size: 28px;
  color: white;
  margin-left: 4px;
}
.btn-video.pause::before {
  content: "II";
  margin-left: 0;
}

.btn-video:hover {
  transform: translate(-50%, -50%) scale(1.12);
  background: rgb(0, 0, 0);
}
.btn-video:active {
  transform: translate(-50%, -50%) scale(1.18);
}
.btn-video {
  opacity: 1;
  pointer-events: auto;
}

/* скрыто */
.btn-video.hidden {
  opacity: 0;
  pointer-events: none;
  transform: translate(-50%, -50%) scale(0.9);
}
.video-box:hover .btn-video.hidden {
  opacity: 1;
  pointer-events: auto;
}


.video img {
  width: 100%;
  border-radius: 144px;
  height: 100%;
}

.sec-text {
  color: #ffffff;
  font-size: clamp(28px, 4vw, 69px);
  font-weight: 400;
  letter-spacing: -4%;
}

.pre-sec-text {
  color: #dc7c28;
  font-weight: 700;
}
.sec-bnt {
  position: absolute;
  top: clamp(10px, 10vw, 177px);
  left: clamp(140px, 25vw, 450px);
  background-color: #dc7c28;
  color: #fbfbfb;
  border-radius: 40px;
  width: clamp(200px, 20vw, 340px);
  height: clamp(50px, 4vw, 76px);
  font-weight: 700;
  font-size: clamp(12px, 2vw, 31px);
}

.qwe {
  display: flex;
  flex-direction: column;
  gap: 26px;
  padding-top: 65px;
}
.qqw {
  display: flex;
  align-items: center;
  gap: 20px;
}

.sec-text-sec {
  color: #696969;
  font-weight: 400;
  font-size: clamp(10px, 1.6vw, 25px);
  letter-spacing: -0.05em;
}

.sec-text-sec span {
  color: #fbfbfb;
  font-weight: 600;
}

.sec-btnn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 318px;
  height: 98px;
  background-color: #dc7c28;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: -4%;
  color: #fbfbfb;
  border-radius: 16px;
  transition: transform 0.2s, background-color 0.2s;
  cursor: pointer;
  gap: 10px;
  position: relative;
  overflow: hidden;
}

.sec-btnn::after {
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transform: skewX(-20deg);
  animation: shimmer 2s infinite;
}

@keyframes shimmer {
  0% {
    left: -50%;
  }
  100% {
    left: 150%;
  }
}

.sec-btnn:hover {
  transform: scale(1.05);
}

.button-container {
  display: flex;
  padding-top: 75px;
  gap: 50px;
  align-items: center;
}

.button-container-text {
  text-align: center;
  color: #fbfbfb;
  font-weight: 400;
  letter-spacing: -8%;
  font-size: 21px;
}

.button-container-text span {
  font-weight: 700;
}

.mobile-mainblock {
  display: none;
}
.mobile-mainblock div {
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: center;
}
.burger {
  display: none;
  width: 48px;
  height: 48px;
  border-radius: 14px;
  border: 1px solid #000;
  z-index: 1001;
  transition: 0.4s ease;
}
.burger span {
  display: block;
  width: 21px;
  height: 2px;
  background: #000;
  border-radius: 2px;
  transition: 0.4s ease;
}

.burger.active {
  background: #000;
  width: 36px;
  height: 36px;
  border-radius: 12px;
}
.burger.active span {
  background: #fff;
  width: 18px;
}
.burger.active span:nth-child(1) {
  transform: translateY(5px) rotate(-45deg);
}

.burger.active span:nth-child(2) {
  opacity: 0;
}

.burger.active span:nth-child(3) {
  transform: translateY(-5px) rotate(45deg);
}

.side-menu {
  display: none;
  position: fixed;
  top: 0;
  right: -100%;
  width: 100vw;
  height: 100vh;
  background: white;
  box-shadow: -5px 0 20px rgba(0, 0, 0, 0.15);
  padding: 40px 20px;
  transition: 0.4s ease;
  z-index: 1000;
}

.side-menu.active {
  right: 0;
}
.side-menu ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.burger-btn {
  margin-top: 35px;
  margin-bottom: 47px;
  border-radius: 14px;
  display: flex;
  gap: 4.5px;
  font-weight: 500;
  font-size: 13px;
  color: #fbfbfb;
  background-color: #000;
  width: 164px;
  height: 50px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: transform 0.2s;
}

.burger-btn:hover {
  transform: scale(1.05);
}

@media (max-width: 1700px) {
  .burger {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3px;
  }
  .header-nav-list-transl {
    margin: 0;
    gap: 10px;
  }
  .header-container {
    gap: 34px;
  }
}
@media (max-width: 1700px) {
  .container-second {
    max-width: 1400px;
    height: 650px;
    padding: 60px 90px 0 90px;
  }
  .sec-text {
    font-size: 48px;
  }
  .sec-bnt {
    top: 120px;
    left: 300px;
    height: 60px;
    font-size: 28px;
  }
  .qwe {
    padding-top: 78px;
  }
  .button-container {
    padding-top: 60px;
  }
  .video {
    width: 570px;
    height: 460px;
    margin-left: 20px;
  }
  .button-container-text {
    font-size: 14px;
  }
  .sec-btnn {
    width: 218px;
    height: 78px;
    font-size: 17px;
  }
  .sec-text-sec {
    text-align: center;
    font-size: 19px;
  }
}
@media (max-width: 600px) {
  .sec-text {
    font-size: 30px;
    text-align: center;
  }
.btn-video {
  display: none;
}}
@media (max-width: 600px) {
  .side-menu {
    display: block;
  }
  .sec-bnt {
    top: 108px;
    left: 50%;
    width: 144px;
    height: 32px;
    font-size: 13px;
    transform: rotate(-2.48deg) translateX(-50%);
  }
}
@media (max-width: 600px) {
  .qwe {
    padding-top: 60px;
    display: flex;
    flex-direction: row;
    text-align: center;
    align-items: start;
    gap: 10px;

  }
  .qqw {
    max-width: 170px;
   
    flex-direction: column;
  }
}
@media (max-width: 600px) {
  .burger {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3px;
  }
  .sec-text-sec {
    text-align: center;
    font-size: 15px;
  }
}
@media (max-width: 600px) {
  .sec-btnn {
    width: 255px;
    height: 78px;
    margin-bottom: -70px;
    margin-top: 34px;
  }
}
@media (max-width: 600px) {
  .button-container {
    display: none;
  }
}
@media (max-width: 600px) {
  .button-container-text {
    font-size: 13px;
  }
}
@media (max-width: 600px) {
  .container-second {
    width: 100%;
    height: 777px;
    flex-direction: column;
    padding: 24px;
    border-radius: 42px;
    align-items: center;
    justify-content: center;
  }
}

@media (max-width: 600px) {
  .mobile-mainblock {
    display: flex;
    flex-direction: column;
  }
}
@media (max-width: 600px) {
  .logo {
    width: 81px;
    height: 81px;
  }
}
@media (max-width: 600px) {
  .header-nav-list {
    display: none;
  }
}
@media (max-width: 600px) {
  .contact-btn {
    display: none;
  }
}
@media (max-width: 600px) {
  .transl-btn {
    width: 36px;
    height: 36px;
    font-size: 9px;
  }
  .transl-btn:hover {
    background-color: #000;
    color: #fbfbfb;
  }
}
@media (max-width: 600px) {
  .video {
    border-radius: 57px;

    width: 307px;
    height: 249px;
    margin-left: 0;
  }
  .video img {
    border-radius: 57px;
  }
  .video-box iframe {
  border-radius: 57px;
}
}
/*  */

.result-list {
  display: flex;
  justify-content: center;
}

.second-title {
  font-weight: 500;
  font-size: 49px;
  padding: 50px 0;
}

.result-list li {
  position: relative;
}

.number-pos {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 80px;
  bottom: 280px;
  color: #000;
  font-weight: 700;
  font-size: 23px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #ffffff;
}

.result-list-title {
  color: #000;
  font-weight: 600;
  font-size: 26px;
  margin-top: -100px;
  letter-spacing: -0.04em;
}
.result-list-stitle {
  font-weight: 300;
  font-size: 23px;
  margin-top: 40px;
  letter-spacing: -0.04em;
}
.result-list-stitle span {
  font-weight: 500;
}
.slider-dots-text {
  padding-top: 32px;
  display: none;
  justify-content: center;
  align-items: center;
  gap: 11px;
}
@media (max-width: 600px) {
  .slider-dots-text {
    display: flex;
  }
}
.slider-dots-text p {
  font-size: 16px;
  letter-spacing: -0.04em;
  color: #0000008e;
}
.slider-dots-text img {
  width: 21px;
  height: 21px;
}

.slider-dots {
  display: none;
  justify-content: center;
  margin-top: 10px;
  gap: 10px;
}

.dot {
  width: 37px;
  height: 4px;
  border-radius: 2px;
  background-color: #ccc;
  transition: background-color 0.3s;
}

.dot.active {
  background-color: #333;
}

@media (max-width: 600px) {
  .slider-dots {
    display: flex;
  }
  .result-wrapper {
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 20px;
  }

  .result-wrapper::-webkit-scrollbar {
    display: none;
  }

  .result-list {
    display: flex;
    gap: 20px;
    width: max-content;
  }

  .result-list li {
    width: 100vw;
    scroll-snap-align: center;
    display: flex;
    flex-direction: column;
  }
  .result-list img {
    width: 100vw;
  }

  .number-pos {
    position: absolute;
    right: 135px;
    top: 45%;
    width: 45px;
    height: 45px;
    font-size: 17px;
  }
  .result-list-title {
    margin-top: -100px;
    font-size: 22px;
  }
  .result-list-stitle {
    font-size: 18px;
    margin-top: 20px;
  }
  .second-title {
    font-size: 24px;
    padding-top: 106px;
  }
}

/*  */

.why-section {
  display: flex;
  justify-content: center;
  padding-top: 146px;
}
.why-cont {
  display: flex;
  flex-direction: column;
  align-items: left;
}
@media (max-width: 600px) {
  .why-cont {
    align-items: center;
  }
}

.why-container {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 130px;
  width: 100%;
  max-width: 1856px;
  height: 600px;
  background-image: url("./image/bgimage.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 100px;
}

.title-why {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 68px;
  top: -40px;
  color: #fbfbfb;
  font-weight: 600;
  letter-spacing: -0.06em;
  font-size: 32px;
  width: 457px;
  height: 83px;
  background-color: #dc7c28;
  border-radius: 65px;
}

.pretitle-why {
  color: #fbfbfb;
  font-weight: 500;
  font-size: 39px;
  letter-spacing: -0.04em;
}
.pretitle-why span {
  font-weight: 700;
}

.why-text {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 691px;
  width: 100%;
  height: 76px;
  border: 1px dashed #fbfbfb;
  border-radius: 40px;
  font-weight: 500;
  font-size: 24px;
  color: #fbfbfb;
}
.why-text span {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 10px;
  font-weight: 700;
  border-radius: 60px;
  max-width: 171px;
  width: 100%;
  height: 44px;
  background-color: #dc7c28;
}
.why-list {
  padding-top: 36px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.why-list li {
  display: flex;
  color: #fbfbfb;
  font-weight: 500;
  font-size: 25px;
  letter-spacing: -0.04em;
  display: flex;
  align-items: center;
  gap: 20px;
}
.why-list li span {
  font-weight: 700;
}
@media (max-width: 1700px) {
  .result-list-title {
    font-size: 20px;
  }
  .result-list-stitle {
    font-size: 18px;
    margin-top: 20px;
  }
  .number-pos {
    right: 20%;
    bottom: 43%;
  }
}

/*  */
.services {
  position: relative; /* нужно для ::before */
  display: flex;
  align-items: center;
  flex-direction: column;
}
.services::before {
  overflow: hidden; /* чтобы закругления были видны */

  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);

  width: calc(100% - 64px); /* 32px справа + 32px слева */
  max-width: 1856px;
  height: 65%;

  background-image: url("./image/bgphotoresult.png");
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;

  border-radius: 114px; /* регулируй */

  z-index: -1; /* чтобы контент был сверху */
}

@media (max-width: 600px) {
  .services::before {
    content: "";
    position: absolute;
    top: 0;
    left: 49%;
    transform: translateX(-49%);

    width: 100%;
    height: 90%;

    background-image: url("./image/bgphotoresult.png");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;

    border-radius: 42px; /* регулируй */

    z-index: -1; /* чтобы контент был сверху */
  }
}

.services-grid {
  padding-left: 10px;
  padding-right: 10px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.item {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  padding: 30px 20px;
  max-width: 434px;
  width: 100%;
  max-height: 344px;
  height: 100%;
  background: #fff;
  border-radius: 60px;
  border: 1px solid #d2d2d2;
}

.item.full {
  max-width: 1364px;
  width: 100%;
  height: 100%;
  max-height: 370px;
  grid-column: span 3;
  align-items: center;
}
.services-title {
  margin-top: 80px;
  color: #fbfbfb;
  font-weight: 500;
  font-size: 49px;
  letter-spacing: -0.04em;
}
.services-pretitle {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fbfbfb;
  font-weight: 600;
  font-size: 27px;
  border-radius: 55px;
  background-color: #dc7c28;
  width: 272px;
  height: 62px;
  transform: rotate(-2.48deg);
  margin-top: -5px;
  margin-bottom: 55px;
}
.item h4 {
  font-weight: 500;
  font-size: 30px;
  letter-spacing: -0.04em;
  text-align: center;
  padding: 20px 0;
}
.item h4 span {
  font-weight: 700;
}
@media (max-width: 1700px) {
  .why-container {
    max-width: 1400px;
    padding: 0 90px;
  }
  .pretitle-why {
    font-size: 33px;
  }
  .why-text {
    font-size: 18px;
  }
  .why-list li {
    font-size: 20px;
  }
  .why-text span {
    max-width: 150px;
    height: 35px;
  }
  .photo {
    width: 600px;
  }
}
.tr-nav-text span {
  display: none;
}

@media (max-width: 600px) {
  .tr-nav-text span {
    display: block;
    color: #fff;
  }
  ul li:first-child .tr-nav-text span {
    color: #5f5f5f;
  }
  ul li:first-child .tr-nav-text:hover span {
    color: #000;
  }
  .tr-nav-text:hover span {
    color: #000;
  }
  .why-container {
    width: 100%;
    border-radius: 42px;
    flex-direction: column;
    padding: 24px;
    height: 620px;
  }
  .title-why {
    font-size: 17px;
    width: 253px;
    height: 44px;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .pretitle-why {
    font-size: 25px;
    text-align: center;
    padding-top: 33px;
  }
  .why-text {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto;
    justify-content: center;
    flex-direction: column;
    text-align: start;
    font-size: 15px;
    width: 283px;
    row-gap: -4px;
  }
  .why-text p:last-of-type {
    grid-column: 1 / -1;
    grid-row: 2;
    justify-self: center;
    text-align: center;
    margin-top: -10px;
  }
  .why-text p:first-of-type {
    grid-column: 1;
    grid-row: 1;
    margin-left: 60px;
  }

  .why-text span {
    width: 104px;
    height: 32px;
    background-color: #dc7c28;

    grid-column: 2;
    grid-row: 1;
    justify-self: start;
    margin-left: -5px;
  }

  .why-list {
    padding-top: 200px;
    gap: 15px;
  }
  .photo {
    margin-bottom: 15px;
    position: absolute;
    bottom: 173px;
    width: 301px;
    height: 160px;
  }

  .mobile-img img {
    width: 100%;
    height: 100%;
  }
  .why-list li {
    font-size: 13px;
  }
}
@media (max-width: 600px) {
  .services-title {
    margin-top: 40px;
    font-size: 24px;
  }
  .services-pretitle {
    font-size: 14px;
    width: 137px;
    height: 26px;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .services-grid {
    gap: 7px;
    grid-template-columns: repeat(2, 1fr);
  }
  .item.full {
    grid-column: span 2;
  }
  .item {
    margin-top: 20px;
    max-width: 200px;
    max-height: 150px;
    padding: 11px 8px;
    border-radius: 21px;
  }
  .item h4 {
    font-size: 13px;
    padding: 7px 0;
  }
  .item.full {
    max-width: 400px;
    max-height: 115px;
    height: 100%;
  }
}

/*  */
.result-sec {
  display: flex;
  justify-content: center;
  padding-top: 110px;
  z-index: 2;
}
.result-container {
  display: flex;
  position: relative;
  justify-content: space-between;
  width: 100%;
  max-width: 1856px;
  padding: 94px;
  height: 844px;
  /* background-image: url("./image/bgphotoresult.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; */
}

.resul-title {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 94px;
  top: -40px;
  color: #fbfbfb;
  font-weight: 600;
  letter-spacing: -0.06em;
  font-size: 32px;
  width: 258px;
  height: 83px;
  background-color: #dc7c28;
  border-radius: 65px;
}
.sec-result-text {
  margin-top: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 666px;
  width: 100%;
  height: 116px;
  border: 1px dashed #000;
  border-radius: 122px;
  font-weight: 400;
  font-size: 30px;
  color: #000;
}
.result-mtext {
  color: #000;
  font-weight: 600;
  font-size: 63px;
  letter-spacing: -0.06em;
}
.result-container li p {
  color: #000;
  font-weight: 400;
  font-size: 32px;
  letter-spacing: -0.06em;
}
.result-container li p span {
  font-weight: 600;
  color: #000;
}
.result-container ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 40px;
}

.result-calc-cont {
  position: relative;
  padding: 48px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fdf4f4;
  max-width: 958px;
  width: 100%;
  max-height: 653px;
  height: 100%;
  border-radius: 55px;
}

.result-calc-cont h4 {
  font-weight: 400;
  font-size: 46px;
  letter-spacing: -0.06em;
}
.result-calc-cont h4 span {
  font-weight: 600;
}

.calc-text {
  font-weight: 400;
  font-size: 25px;
  letter-spacing: -0.06em;
  padding-top: 40px;
  padding-bottom: 40px;
}
.calc-text span {
  font-weight: 600;
}

.span-calc {
  font-weight: 600;
  text-decoration: underline;
  color: #dc7c28;
}
.calc-cont {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.calc-btnn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 409px;
  height: 126px;
  background-color: #dc7c28;
  font-weight: 600;
  font-size: 25px;
  letter-spacing: -4%;
  color: #fbfbfb;
  border-radius: 16px;
  transition: transform 0.2s, background-color 0.2s;
  cursor: pointer;
  gap: 8px;
  position: relative;
  overflow: hidden;
}
.calc-btnn::after {
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transform: skewX(-20deg);
  animation: shimmer 2s infinite;
}
.calc-btnn:hover {
  transform: scale(1.05);
  background-color: #000;
}
.calc-block {
  display: flex;
  gap: 10px;
  align-items: center;
  padding-bottom: 10px;
}

.calc-img.mobile {
  display: none;
}
.result-container ul li {
  display: flex;
  align-items: center;
  gap: 20px;
}

@media (max-width: 1700px) {
  .result-container {
    max-width: 1400px;
    padding: 40px;
    border-radius: 70px;
    height: 640px;
  }
  .result-mtext {
    padding-top: 20px;
    padding-left: 50px;
    font-size: 43px;
  }
  .result-container ul {
    gap: 14px;
  }
  .result-container li p {
    font-size: 24px;
  }
  .sec-result-text {
    font-size: 20px;
    width: 430px;
    height: 100px;
    margin-left: 50px;
    text-align: center;
  }
  .result-calc-cont {
    max-width: 700px;
    height: 520px;
  }
  .calc-img {
    width: 300px;
  }
  .result-calc-cont h4 {
    font-size: 24px;
  }
  .calc-text {
    font-size: 18px;
    padding: 20px 0;
  }
  .calc-btnn {
    width: 260px;
    height: 80px;
    margin-top: 80px;
    font-size: 20px;
  }
}

@media (max-width: 600px) {
  .calc-cont {
    align-items: center;
  }
  .result-container {
    padding: 0;
    padding-top: 20px;

    width: 100%;
    height: 610px;
    border-radius: 42px;
    justify-content: center;
  }
  .resul-title {
    width: 100px;
    height: 43px;
    font-size: 17px;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .calc-block {
    justify-content: center;
  }
  .result-mtext {
    padding-left: 0;
    font-size: 28px;
    text-align: center;
  }
  .result-container ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .result-container li p {
    font-size: 16px;
    text-align: center;
  }
  .result-calc-cont {
    position: absolute;
    max-width: 338px;
    height: 503px;
    flex-direction: column;
    top: 500px;
    left: 50%;
    transform: translateX(-50%);
    padding: 25px;
    background-color: #fff;
  }
  .result-sec {
    padding-top: 70px;
    padding-bottom: 430px;
  }
  .calc-img {
    display: none;
    width: 296px;
    height: 208px;
  }

  .calc-img.mobile {
    display: block;
  }
  .result-calc-cont h4 {
    font-size: 22px;
    text-align: center;
    padding-top: 20px;
  }
  .calc-text {
    padding: 0;
    text-align: left;
    font-size: 16px;
    padding-top: 19px;
    padding-bottom: 26px;
  }
  .calc-btnn {
    width: 241px;
    height: 74px;
    font-size: 14px;
    margin-top: 10px;
  }
  .sec-result-text {
    margin-left: 0;
    font-size: 17px;
    text-align: center;
    width: 300px;
    height: 93px;
  }
  .result-container ul li {
    gap: 10px;
    flex-direction: column;
  }
  .result-container::before {
    overflow: hidden;

    content: "";
    position: absolute;
    bottom: -70%;
    left: 49%;
    transform: translateX(-49%);

    width: 100%;
    height: 65%;
    background-image: url("./image/bgphotoresult.png");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;

    border-radius: 58px; /* регулируй */

    z-index: -1; /* чтобы контент был сверху */
  }
}

/*  */
footer {
  padding-top: 64px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.foot-section {
  padding-top: 68px;
  width: 100%;
  max-width: 1656px;
}
.footer-stick {
  padding-top: 60px;
  width: 100%;
  max-width: 1864px;
}
.first-cont {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.first-cont-div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.first-cont ul li {
  font-weight: 400;
  font-size: 24px;
  letter-spacing: -0.04em;
}
.foot-nav {
  margin-left: 60px;
  gap: 25px;
  display: flex;
  align-items: flex-start;
}
.foot-nav ul:first-child {
  border-right: 3px solid #ccc;
  padding-right: 25px;
}
.first-cont ul {
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.sec-cont {
  display: flex;
  padding-top: 60px;
  justify-content: space-between;
}
.sec-cont-fblock {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 54px;
}
.sec-cont-fblock p:nth-child(3) {
  grid-column: 1 / 3;
  text-decoration: none;
}
.sec-cont-fblock p {
  font-weight: 400;
  font-size: 22px;
  letter-spacing: -0.04em;
  text-decoration: underline;
}

.footer-btn {
  color: #fbfbfb;
  width: 100%;
  height: 64px;
  max-width: 218px;
  background-color: #000;
  border-radius: 20px;
  cursor: pointer;
  transition: transform 0.2s;
}

.footer-btn:hover {
  transform: scale(1.05);
  background-color: #dc7c28;
}

.header-nav-list-transl.foot {
  margin: 0;
}
.sec-cont-sblock {
  gap: 42px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sec-cont-tblock {
  padding-left: 23px;
  border-left: 3px solid #ccc;
}
.sec-cont-tblock li {
  padding-top: 23px;
  font-weight: 400;
  font-size: 22px;
  letter-spacing: -0.04em;
}
.logo.logo-foot {
  width: 200px;
  height: 200px;
}
@media (max-width: 1700px) {
  .logo.logo-foot {
    width: 150px;
    height: 150px;
  }
  .first-cont {
    padding-right: 20px;
  }

  .first-cont ul {
    gap: 10px;
  }
  .first-cont ul li {
    font-size: 19px;
  }
  .foot-img {
    width: 560px;
  }
  .sec-cont {
    padding-left: 20px;
    padding-right: 20px;
  }
  .sec-cont-fblock {
    gap: 34px;
  }
  .sec-cont-fblock p {
    font-size: 19px;
  }
  .sec-cont-sblock {
    gap: 22px;
  }
  .footer-btn {
    width: 90%;
    font-size: 19px;
    height: 60px;
  }
  .sec-cont-tblock ul li:first-child {
    padding-top: 11.5px;
  }
}
@media (max-width: 600px) {
  .foot-nav {
    display: none;
  }
  .logo.logo-foot {
    width: 120px;
    height: 120px;
  }
  .foot-img {
    width: 171px;
    height: 96px;
    object-fit: cover;
    border-radius: 12px;
  }
  .first-cont-div {
    width: 120px;
    height: 120px;
  }
  .first-cont {
    justify-content: center;
    gap: 26px;
  }
  .sec-cont-fblock p {
    font-size: 11px;
    text-align: center;
  }
  .footer-btn {
    display: none;
  }
  .sec-cont-tblock {
    display: none;
  }
  .sec-cont-sblock {
    position: absolute;
    bottom: 68px;
    left: 50%;
    transform: translateX(-50%);
  }
  .sec-cont {
    justify-content: center;
    position: relative;
  }
  .footer-stick {
    padding: 0;
  }
  .sec-cont-fblock p:nth-child(3) {
    padding-top: 100px;
    font-size: 13px;
  }
  .header-nav-list-transl.foot li .transl-btn {
    width: 51px;
    height: 51px;
  }
  .sec-cont-fblock p span {
    font-weight: 600;
  }
  footer {
    padding-top: 0;
  }
}

#scrollTopBtn {
  position: fixed;
  left: 20px;
  bottom: 20px;
  width: 40px;
  height: 40px;
  background-color: #202122;
  color: #fff;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  font-size: 20px;
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  transition: background-color 0.3s;
}

#scrollTopBtn:hover {
  background-color: #494b4d;
}

.result-calc-cont-sec {
  position: relative;
  display: flex;
  justify-content: center;
  padding-top: 100px;
}
.result-calc-cont-sec::before {
  overflow: hidden;
  content: "";
  position: absolute;
  top: 0;
  left: 49%;
  transform: translateX(-49%);
  width: calc(100% - 64px);
  max-width: 1856px;
  height: 85%;
  background-image: url(./image/bgphotoresult.png);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  border-radius: 114px;
  z-index: -1;
}
.res-calc-sec {
  border-radius: 55px;
  background-color: #fdf4f4;
  display: flex;
  align-items: center;
  width: 70%;
  max-width: 1160px;
  justify-content: end;
  height: 554px;
}

.img-res {
  width: 529px;
  height: 583px;
  position: absolute;
  left: 50%;
  transform: translateX(-100%);

  bottom: 50px;
}

.res-calc-sec h4 {
  font-size: 40px;
  font-weight: 400;
}
.res-calc-sec h4 span {
  font-weight: 600;
}
.qwee {
  padding-right: 50px;
}
.sec-sec {
  padding-top: 69px;
}
@media (max-width: 600px) {
  .result-calc-cont-sec::before {
    top: 200px;
    width: 100%;
    border-radius: 42px;
  }
  .res-calc-sec {
    justify-content: center;
    height: 500px;
    width: 90%;
  }

  .img-res {
    width: 290px;
    height: 310px;
    left: 50%;

    top: 59px;
    transform: translateX(-56%);
  }

  .res-calc-sec h4 {
    text-align: center;
    padding-top: 350px;
    font-size: 20px;
  }
  .qwee {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
  }
  .sec-sec {
    padding-bottom: 100px;
  }
}

/*  */
.gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 4 / 3;
}

.slider-dots-text-gallery {
  display: flex;
  padding-bottom: 20px;
  justify-content: center;
  align-items: center;
  gap: 11px;
}
.slider-dots-text-gallery p {
  font-size: 16px;
  letter-spacing: -0.04em;
  color: #0000008e;
}
.gallery-text {
  font-size: 49px;
  font-weight: 400;
  text-align: center;
  padding-bottom: 80px;
}

.gallery-section {
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
}
.gal-preblock {
  padding: 40px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo-gallery {
  width: 79px;
  height: 76px;
}

.controls {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
  flex-direction: row;
  bottom: 60px;
}

.gallery-wrapper {
  position: relative;
  padding: 0 50px;
  display: flex;
  flex-direction: column;
}

.gallery-container {
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  width: 100%;
  height: 741px;
}

.gallery-track {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(3, 227px); /* ПК: 3 по вертикали */
  gap: 20px;
  grid-auto-columns: calc(
    (100% / 4) * 0.9
  ); /* ПК: 4 по горизонтали, 5-я выглядывает 15% */
}

.gallery-item {
  scroll-snap-align: start;
  height: 227px;
  cursor: pointer;
  transition: transform 0.2s;

}

.gallery-item:hover{
  transform: scale(0.98);
  transition: transform 0.2s;
}


.gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 30px;
}

.scroll-btn {
  background: #dc7c28;
  color: #fff;
  border: none;
  font-size: 2rem;
  cursor: pointer;
  width: 104px;
  height: 104px;
  border-radius: 50%;
  z-index: 10;
  transition: transform 0.2s;
}

.scroll-btn:hover {
  transition: transform 0.2s;

  transform: scale(1.05);
  background-color: #000;
}

.prev-btn {
  margin-right: 10px;
}
.next-btn {
  margin-left: 10px;
}

@media (max-width: 768px) {
  .gal-preblock {
    display: none;
  }
  .gallery-item {
    scroll-snap-align: start;
    height: 101px;
  }
  .gallery-track {
    grid-template-rows: repeat(3, 103px);
    grid-auto-columns: calc((100% / 2) * 0.75);
    gap: 7px;
  }
  .gallery-text {
    font-size: 25px;
    padding-bottom: 30px;
  }

  .scroll-btn {
    display: none;
  }
  .gallery-container {
    height: 349px;
  }
  .gallery-item img {
    border-radius: 12px;
  }
  .gallery-wrapper {
    padding: 0;
  }
}

.gallery-container {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.gallery-container::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Edge */
}


.img-modal-prev,
.img-modal-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 60px;
  color: #fff;
  background: none;
  border: none;
  cursor: pointer;
}

.img-modal-prev { left: 40px; }
.img-modal-next { right: 40px; }



.img-modal {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.8);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

/* картинка */
.img-modal img {
  width: 50%;
  max-width: 700px;
  max-height: 80vh;
  border-radius: 10px;
  transform: scale(0.8);
  opacity: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

/* активное состояние (zoom) */
.img-modal.active img {
  transform: scale(1);
  opacity: 1;
}

/* кнопка закрытия */
.img-modal-close {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
  user-select: none;
}

/* мобильные */
@media (max-width: 768px) {
  .img-modal img {
    width: 90%;
  }
}


/* МОДАЛКА */
.modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

/* КОНТЕНТ МОДАЛКИ */
.modal-content {
  background: #fff;
  width: 100%;
  max-width: 420px;
  padding: 28px;
  border-radius: 14px;
  position: relative;
  font-family: system-ui, sans-serif;
}

/* КНОПКА ЗАКРЫТИЯ */
.close-btn {
  position: absolute;
  top: 0px;
  right: 12px;
  border: none;
  background: none;
  font-size: 32px;
  cursor: pointer;
  transition: 0.5s;

}
.close-btn:hover {
  color: #dc7c28;
  transition: 0.5s;

}

/* ЗАГОЛОВОК */
.modal-content h2 {
  margin-bottom: 18px;
}

/* ФОРМА */
#tgForm input {
  width: 100%;
  padding: 12px;
  margin-bottom: 12px;
  border-radius: 8px;
  border: 1px solid #ddd;
  font-size: 15px;
}

#tgForm button[type="submit"] {
  width: 100%;
  padding: 14px;
  background: #000;
  color: #fff;
  border: none;
  border-radius: 10px;
  font-size: 16px;
  cursor: pointer;
  transition: background 0.2s;
}

#tgForm button[type="submit"]:hover {
  background: #dc7c28;
}

/* КОНТАКТНЫЙ НОМЕР */
.contact-info {
  margin-top: 20px;
  font-size: 14px;
  text-align: center;
  color: #555;
}